<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3205m000" xml:lang="es">
   <Header>
      <Title>Generar transacciones de liquidación de material (tpppc3205m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para generar transacciones de costo de material como resultado de fluctuaciones de precios en los precios del material. Puede generar los materiales estructurales para liquidar por proyecto, de modo que se puedan facturar.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>La determinación de los materiales que se deben liquidar está basada en los datos de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc3132s000" role="session">Materiales estructurales para liquidar por elemento (tpppc3132s000)</GUIRef>. El importe para liquidar viene determinado por el material estructural basado en los datos de las sesiones siguientes:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp/pdm/tppdm0170m000" role="session">Índices de fluctuación de materiales (tppdm0170m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc3130s000" role="session">Materiales estructurales para liquidar por proyecto (tpppc3130s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1150s000" role="session">Progreso físico de elemento (tpppc1150s000)</GUIRef>
            </ListItem>
         </List>
         <Paragraph>El importe para liquidar se calcula del modo siguiente:</Paragraph>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph> (Pv - Pp) x Gh x % material estructural x % artículo
			 </Paragraph>
         </Formula>
         <Paragraph>donde: Pv = Precio en la fecha de liquidación Pp = Precio en la fecha de referencia Gh = Cantidad fabricada del elemento</Paragraph>
         <Paragraph>Los importes que se deben liquidar están incluidos en la sesión <GUIRef href="/baanerp/tp/ppc/tpppc2111s000" role="session">Costos de material (tpppc2111s000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizar ampliaciones</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pesp">
         <Header>
            <Title>Especificación</Title>
         </Header>
         <FuncDesc>Indica cómo se generan las especificaciones para las transacciones.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>